/* WebKit/Blink Browsers */
::selection {
	background: #F3E4C4; /* button light */
}
/* Gecko Browsers */
::-moz-selection {
	background: #F3E4C4; /* button light */
}

/* apply to all elements */ { font-family: Cambria, Verdana, Tahoma, Georgia, sans-serif; font-size: 100%; }
.center { text-align: center; }
.red { color: #ff0000; }
.blue { color: #0099ff; }
.redsmall { color: #ff0000; font-size: 80%; }
.redbold { color: #ff0000; font-weight: bold; }
.bluebold { color: #0099ff; font-weight: bold; }
.bold { font-weight: bold; }
.boldit { font-weight: bold; font-style: italic; }
.it { font-style: italic; }
.normal { color: #000000; }
.odkaz { color: #dddddd; font-style: italic; }
.small { font-size: 90%; }
.verysmall { font-size: 60%; }
.duoraz { 
	color: #ffff33; 
	font-weight: bold; 
}

body { 
	background-color: #5A1E14; /* background darkest */
	color: #dddddd; 
	font-family: Cambria, Verdana, Tahoma, Georgia, sans-serif; 
	font-size: 90%; 
	noscroll;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #330000;
	scrollbar-highlight-color: #330000;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #330000;
	scrollbar-track-color: #d0bba0; 
	scrollbar-arrow-color: #330000;
}

p { 
	font-family: Cambria, Verdana, Tahoma, Georgia, sans-serif; 
	color: #dddddd; 
	text-style: normal; 
}
p.patka { 
	font-size: 70%; 
	text-align: center; 
	text-indent: 0em;  
	letter-spacing: 0mm 
}

p.item {
	margin-top: 0mm; 
	margin-botton: -3mm;
}

p.normal {
	margin-top: 0mm; 
	margin-botton: -1mm;
}

h1 { 
	font-size: 180%; 
	text-align: center;
}

h2 { 
	font-size: 150%; 
	text-align: center;
}

h3 { 
	font-size: 100%; 
	text-align: center;
}

h4 { 
	font-size: 100%; 
	text-align: center;
}

a { 
	font-family: Cambria, Verdana, Tahoma, Georgia, sans-serif; 
	color: #eeeeee; 
	text-decoration: none; 
	border-bottom: 1px gray dotted; 
}

a:hover { 
	color: #dddddd; 
	background-color: #000000; 
	text-decoration:none; 
}

a:active { 
	color: #dddddd; 
	text-decoration: none; 
}

a img { 
	border: none 
}

table { 
	background-color: #5A1E14; /* background darkest */
	color: #dddddd; 
}

td { 
	font-family: Cambria, Verdana, Tahoma, Georgia, sans-serif; 
	color: #eeeeee; 
}

hr {	
	height: 0.2mm;
	width: 33%; 
	color: gray; 
}
